## pokerth 0.5+dfsg

=== Makefile ===
#############################################################################
# Makefile for building: bin/pokerth
# Generated by qmake (2.01a) (Qt 4.2.3) on: So Jun 17 03:13:29 2007
# Project:  pokerth.pro
# Template: app
# Command: /usr/qt/static/4.2.3/bin/qmake -unix -o Makefile pokerth.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
LEX           = flex
YACC          = yacc
DEFINES       = -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O2 -D_REENTRANT -Wall -W  $(DEFINES)
CXXFLAGS      = -pipe -O2 -D_REENTRANT -Wall -W  $(DEFINES)
LEXFLAGS      = 
YACCFLAGS     = -d
INCPATH       = -I/usr/qt/static/4.2.3/mkspecs/linux-g++ -I. -I/usr/qt/static/4.2.3/include/QtCore -I/usr/qt/static/4.2.3/include/QtCore -I/usr/qt/static/4.2.3/include/QtGui -I/usr/qt/static/4.2.3/include/QtGui -I/usr/qt/static/4.2.3/include -I. -Isrc -Isrc/engine -Isrc/gui -Isrc/net -Isrc/engine/local_engine -Isrc/engine/network_engine -Isrc/config -Isrc/core/tinyxml -Isrc/gui/qt -Isrc/gui/qt/connecttoserverdialog -Isrc/core -Isrc/gui/qt/sound -Isrc/gui/qt/qttools -Isrc/gui/qt/qttools/qthelper -Isrc/gui/qt/mainwindow -Isrc/gui/qt/mainwindow/startsplash -Isrc/gui/qt/mainwindow/log -Isrc/gui/qt/mainwindow/chat -Isrc/gui/qt/aboutpokerth -Isrc/gui/qt/createnetworkgamedialog -Isrc/gui/qt/joinnetworkgamedialog -Isrc/gui/qt/newlocalgamedialog -Isrc/gui/qt/settingsdialog -Isrc/gui/qt/settingsdialog/selectavatardialog -Isrc/gui/qt/startnetworkgamedialog -Isrc/gui/qt/waitforservertostartgamedialog -Isrc/gui/qt/changehumanplayernamedialog -Imocs -Iuics
LINK          = g++
LFLAGS        = -Wl,-rpath,/usr/qt/static/4.2.3/lib
LIBS          = $(SUBLIBS)  -L/usr/qt/static/4.2.3/lib -lboost_thread-mt -lcrypto -lSDL_mixer -lSDL -lmikmod -lQtGui -L/tmp/qt-x11-opensource-src-4.2.3/lib -L/usr/X11R6/lib -lSM -lICE -pthread -L/opt/gnome/lib -pthread -lXi -lXrender -lXrandr -lXfixes -lXcursor -lXinerama -lfreetype -lfontconfig -lXext -lX11 -lQtCore -lm -pthread -lgthread-2.0 -lglib-2.0 -ldl -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/qt/static/4.2.3/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = obj/

####### Files

SOURCES       = src/game.cpp \
		src/pokerth.cpp \
		src/session.cpp \
		src/playerdata.cpp \
		src/config/configfile.cpp \
		src/engine/boardinterface.cpp \
		src/engine/enginefactory.cpp \
		src/engine/flopinterface.cpp \
		src/engine/handinterface.cpp \
		src/engine/playerinterface.cpp \
		src/engine/preflopinterface.cpp \
		src/engine/riverinterface.cpp \
		src/engine/turninterface.cpp \
		src/gui/guiinterface.cpp \
		src/core/common/thread.cpp \
		src/core/tinyxml/tinystr.cpp \
		src/core/tinyxml/tinyxml.cpp \
		src/core/tinyxml/tinyxmlerror.cpp \
		src/core/tinyxml/tinyxmlparser.cpp \
		src/engine/local_engine/cardsvalue.cpp \
		src/engine/local_engine/localboard.cpp \
		src/engine/local_engine/localenginefactory.cpp \
		src/engine/local_engine/localflop.cpp \
		src/engine/local_engine/localhand.cpp \
		src/engine/local_engine/localplayer.cpp \
		src/engine/local_engine/localpreflop.cpp \
		src/engine/local_engine/localriver.cpp \
		src/engine/local_engine/localturn.cpp \
		src/engine/local_engine/tools.cpp \
		src/engine/network_engine/clientboard.cpp \
		src/engine/network_engine/clientenginefactory.cpp \
		src/engine/network_engine/clientflop.cpp \
		src/engine/network_engine/clienthand.cpp \
		src/engine/network_engine/clientplayer.cpp \
		src/engine/network_engine/clientpreflop.cpp \
		src/engine/network_engine/clientriver.cpp \
		src/engine/network_engine/clientturn.cpp \
		src/net/common/connectdata.cpp \
		src/net/common/clientcallback.cpp \
		src/net/common/clientcontext.cpp \
		src/net/common/clientstate.cpp \
		src/net/common/clientthread.cpp \
		src/net/common/netpacket.cpp \
		src/net/common/resolverthread.cpp \
		src/net/common/senderthread.cpp \
		src/net/common/sendercallback.cpp \
		src/net/common/serverthread.cpp \
		src/net/common/servercontext.cpp \
		src/net/common/serverexception.cpp \
		src/net/common/serverrecvthread.cpp \
		src/net/common/serverrecvstate.cpp \
		src/net/common/servercallback.cpp \
		src/net/common/sessiondata.cpp \
		src/net/common/socket_startup_cmn.cpp \
		src/net/common/socket_helper_cmn.cpp \
		src/net/common/clientexception.cpp \
		src/net/common/netcontext.cpp \
		src/net/common/netexception.cpp \
		src/net/common/receiverhelper.cpp \
		src/gui/qt/sound/sdlplayer.cpp \
		src/gui/qt/guiwrapper.cpp \
		src/gui/qt/mainwindow/mainwindowimpl.cpp \
		src/gui/qt/mainwindow/mycardspixmaplabel.cpp \
		src/gui/qt/mainwindow/mysetlabel.cpp \
		src/gui/qt/mainwindow/myrighttabwidget.cpp \
		src/gui/qt/mainwindow/mylefttabwidget.cpp \
		src/gui/qt/mainwindow/startsplash/startsplash.cpp \
		src/gui/qt/mainwindow/log/log.cpp \
		src/gui/qt/mainwindow/chat/chat.cpp \
		src/gui/qt/aboutpokerth/aboutpokerthimpl.cpp \
		src/gui/qt/connecttoserverdialog/connecttoserverdialogimpl.cpp \
		src/gui/qt/createnetworkgamedialog/createnetworkgamedialogimpl.cpp \
		src/gui/qt/joinnetworkgamedialog/joinnetworkgamedialogimpl.cpp \
		src/gui/qt/newlocalgamedialog/newgamedialogimpl.cpp \
		src/gui/qt/settingsdialog/settingsdialogimpl.cpp \
		src/gui/qt/settingsdialog/myavatarbutton.cpp \
		src/gui/qt/settingsdialog/myhpavatarbutton.cpp \
		src/gui/qt/settingsdialog/selectavatardialog/selectavatardialogimpl.cpp \
		src/gui/qt/settingsdialog/selectavatardialog/myavatarlistitem.cpp \
		src/gui/qt/startnetworkgamedialog/startnetworkgamedialogimpl.cpp \
		src/gui/qt/waitforservertostartgamedialog/waitforservertostartgamedialogimpl.cpp \
		src/gui/qt/changehumanplayernamedialog/changehumanplayernamedialogimpl.cpp \
		src/gui/qttoolsinterface.cpp \
		src/gui/qt/qttools/qttoolswrapper.cpp \
		src/gui/qt/qttools/qthelper/qthelper.cpp \
		src/gui/generic/serverguiwrapper.cpp \
		src/core/linux/rand.cpp \
		src/net/linux/socket_helper.cpp \
		src/net/linux/socket_startup.cpp mocs/moc_sdlplayer.cpp \
		mocs/moc_mainwindowimpl.cpp \
		mocs/moc_mycardspixmaplabel.cpp \
		mocs/moc_mysetlabel.cpp \
		mocs/moc_myrighttabwidget.cpp \
		mocs/moc_mylefttabwidget.cpp \
		mocs/moc_startsplash.cpp \
		mocs/moc_log.cpp \
		mocs/moc_chat.cpp \
		mocs/moc_aboutpokerthimpl.cpp \
		mocs/moc_connecttoserverdialogimpl.cpp \
		mocs/moc_createnetworkgamedialogimpl.cpp \
		mocs/moc_joinnetworkgamedialogimpl.cpp \
		mocs/moc_newgamedialogimpl.cpp \
		mocs/moc_settingsdialogimpl.cpp \
		mocs/moc_selectavatardialogimpl.cpp \
		mocs/moc_startnetworkgamedialogimpl.cpp \
		mocs/moc_waitforservertostartgamedialogimpl.cpp \
		mocs/moc_changehumanplayernamedialogimpl.cpp \
		qrc_resources.cpp
OBJECTS       = obj/game.o \
		obj/pokerth.o \
		obj/session.o \
		obj/playerdata.o \
		obj/configfile.o \
		obj/boardinterface.o \
		obj/enginefactory.o \
		obj/flopinterface.o \
		obj/handinterface.o \
		obj/playerinterface.o \
		obj/preflopinterface.o \
		obj/riverinterface.o \
		obj/turninterface.o \
		obj/guiinterface.o \
		obj/thread.o \
		obj/tinystr.o \
		obj/tinyxml.o \
		obj/tinyxmlerror.o \
		obj/tinyxmlparser.o \
		obj/cardsvalue.o \
		obj/localboard.o \
		obj/localenginefactory.o \
		obj/localflop.o \
		obj/localhand.o \
		obj/localplayer.o \
		obj/localpreflop.o \
		obj/localriver.o \
		obj/localturn.o \
		obj/tools.o \
		obj/clientboard.o \
		obj/clientenginefactory.o \
		obj/clientflop.o \
		obj/clienthand.o \
		obj/clientplayer.o \
		obj/clientpreflop.o \
		obj/clientriver.o \
		obj/clientturn.o \
		obj/connectdata.o \
		obj/clientcallback.o \
		obj/clientcontext.o \
		obj/clientstate.o \
		obj/clientthread.o \
		obj/netpacket.o \
		obj/resolverthread.o \
		obj/senderthread.o \
		obj/sendercallback.o \
		obj/serverthread.o \
		obj/servercontext.o \
		obj/serverexception.o \
		obj/serverrecvthread.o \
		obj/serverrecvstate.o \
		obj/servercallback.o \
		obj/sessiondata.o \
		obj/socket_startup_cmn.o \
		obj/socket_helper_cmn.o \
		obj/clientexception.o \
		obj/netcontext.o \
		obj/netexception.o \
		obj/receiverhelper.o \
		obj/sdlplayer.o \
		obj/guiwrapper.o \
		obj/mainwindowimpl.o \
		obj/mycardspixmaplabel.o \
		obj/mysetlabel.o \
		obj/myrighttabwidget.o \
		obj/mylefttabwidget.o \
		obj/startsplash.o \
		obj/log.o \
		obj/chat.o \
		obj/aboutpokerthimpl.o \
		obj/connecttoserverdialogimpl.o \
		obj/createnetworkgamedialogimpl.o \
		obj/joinnetworkgamedialogimpl.o \
		obj/newgamedialogimpl.o \
		obj/settingsdialogimpl.o \
		obj/myavatarbutton.o \
		obj/myhpavatarbutton.o \
		obj/selectavatardialogimpl.o \
		obj/myavatarlistitem.o \
		obj/startnetworkgamedialogimpl.o \
		obj/waitforservertostartgamedialogimpl.o \
		obj/changehumanplayernamedialogimpl.o \
		obj/qttoolsinterface.o \
		obj/qttoolswrapper.o \
		obj/qthelper.o \
		obj/serverguiwrapper.o \
		obj/rand.o \
		obj/socket_helper.o \
		obj/socket_startup.o \
		obj/moc_sdlplayer.o \
		obj/moc_mainwindowimpl.o \
		obj/moc_mycardspixmaplabel.o \
		obj/moc_mysetlabel.o \
		obj/moc_myrighttabwidget.o \
		obj/moc_mylefttabwidget.o \
		obj/moc_startsplash.o \
		obj/moc_log.o \
		obj/moc_chat.o \
		obj/moc_aboutpokerthimpl.o \
		obj/moc_connecttoserverdialogimpl.o \
		obj/moc_createnetworkgamedialogimpl.o \
		obj/moc_joinnetworkgamedialogimpl.o \
		obj/moc_newgamedialogimpl.o \
		obj/moc_settingsdialogimpl.o \
		obj/moc_selectavatardialogimpl.o \
		obj/moc_startnetworkgamedialogimpl.o \
		obj/moc_waitforservertostartgamedialogimpl.o \
		obj/moc_changehumanplayernamedialogimpl.o \
		obj/qrc_resources.o
DIST          = /usr/qt/static/4.2.3/mkspecs/common/unix.conf \
		/usr/qt/static/4.2.3/mkspecs/common/g++.conf \
		/usr/qt/static/4.2.3/mkspecs/common/linux.conf \
		/usr/qt/static/4.2.3/mkspecs/qconfig.pri \
		/usr/qt/static/4.2.3/mkspecs/features/qt_functions.prf \
		/usr/qt/static/4.2.3/mkspecs/features/qt_config.prf \
		/usr/qt/static/4.2.3/mkspecs/features/exclusive_builds.prf \
		/usr/qt/static/4.2.3/mkspecs/features/default_pre.prf \
		/usr/qt/static/4.2.3/mkspecs/features/release.prf \
		/usr/qt/static/4.2.3/mkspecs/features/default_post.prf \
		/usr/qt/static/4.2.3/mkspecs/features/qt.prf \
		/usr/qt/static/4.2.3/mkspecs/features/unix/thread.prf \
		/usr/qt/static/4.2.3/mkspecs/features/moc.prf \
		/usr/qt/static/4.2.3/mkspecs/features/warn_on.prf \
		/usr/qt/static/4.2.3/mkspecs/features/resources.prf \
		/usr/qt/static/4.2.3/mkspecs/features/uic.prf \
		pokerth.pro
QMAKE_TARGET  = pokerth
DESTDIR       = bin/
TARGET        = bin/pokerth

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): uics/ui_mainwindow.h uics/ui_aboutpokerth.h uics/ui_connecttoserverdialog.h uics/ui_createnetworkgamedialog.h uics/ui_joinnetworkgamedialog.h uics/ui_newgamedialog.h uics/ui_settingsdialog.h uics/ui_selectavatardialog.h uics/ui_startnetworkgamedialog.h uics/ui_waitforservertostartgamedialog.h uics/ui_changehumanplayernamedialog.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) bin/ || $(MKDIR) bin/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: pokerth.pro  /usr/qt/static/4.2.3/mkspecs/linux-g++/qmake.conf /usr/qt/static/4.2.3/mkspecs/common/unix.conf \
		/usr/qt/static/4.2.3/mkspecs/common/g++.conf \
		/usr/qt/static/4.2.3/mkspecs/common/linux.conf \
		/usr/qt/static/4.2.3/mkspecs/qconfig.pri \

## pokerth 0.8.2-1

=== debian/changelog ===
pokerth (0.8.2-1) unstable; urgency=low

  * New login/registration system: Players can register their nicks for internet games via an online registration system. It is still possible to play as guest, but certain restrictions apply.
  * Online player ranking: Registered players can join "ranking games" toimprove their rank.
  * Store all players of each game in the database (Server).
  * Store date/time when the game ends (Server).
  * Store all places for every ranking game in the database (Server).
  * User profile links on the game table to the online ranking system.
  * Disallow any kind of kicking in ranking games.
  * Optional add country flag to avatar feature.
  * Report bad avatar function to tell the admins about illegal avatar pictures (right click on players avatar on the table).
  * Two players with the same IP address are no longer allowed to join a single ranking game (Server).
  * Encrypt own cards which are sent at the beginning of the hand - only applicable to registered users.
  * The country flag of players is optionally displayed in the lobby (based on voluntary registration information).
  * Caseinsensitive sorting and string search function for lobby nick list.
  * Lobby: sort by country or filter idle players.
  * Lobby: countdown when internet game starts automatically.
  * Custom game names are now possible.
  * Bad game names can be blocked.
  * Internet or LAN games can be automatically started when the maximum number of players is reached.
  * Invite-only game mode for internet games: In order to invite a player to an invite-only game, right click on the player's nick in  the lobby.
  * Ignore list for chat messages and game invitations from "unfriendly" players. Right click on a player's nick in the lobby to place the player on the ignore list.
  * AFK players are now kicked from ranking games after some timeouts if they do not enable autocheck/fold.
  * Only players who really have to show cards actually show them after postriver. Everyone else who did not fold is now able to show the cards by choice.
  * Allow to show own cards if human player is the last not folded player (also without showdown).
  * New chat system with admin bot (no longer IRC).
  * Completely new network protocol, including a secure authentication mechanism.
  * Updated language files.
  * Bugfixes.

 -- Florian Thauer <floty@pokerth.net>  Fri, 21 Jan 2011 22:38:24 +0000

pokerth (0.7.1-3) unstable; urgency=low

  * Initial release

 -- Wilson Tang <Wil.7ang@gmail.com>  Sun, 25 Oct 2009 20:38:21 -0400

=== debian/control ===
Source: pokerth
Section: user/games
Priority: extra
Maintainer: Florian Thauer <floty@pokerth.net>
Build-Depends: libboost-filesystem1.38-dev, libboost-iostreams1.38-dev,
 libboost-regex1.38-dev, libboost-system1.38-dev, libboost-thread1.38-dev, libcurl3-dev, libgcrypt11-dev, libgnutls-dev, libqt4-dev, libsdl-mixer1.2-dev, libsdl1.2-dev, libsqlite3-0, libgsasl
Standards-Version: 3.7.2

Package: pokerth
Section: user/games
Architecture: any
Depends: ${shlibs:Depends}, pokerth-data
Description: PokerTH is an open source Texas hold'em simulator.
 The game is faithful to the Texas Hold'em rules and betting system. PokerTH
 allows for up to ten human players, with computer-controlled players filling
 in if there are not enough humans. Players can also play against other PokerTH
 users online.
XB-Maemo-Upgrade-Description:
  * New login/registration system: Players can register their nicks for internet games via an online registration system. It is still possible to play as guest, but certain restrictions apply.
  * Online player ranking: Registered players can join "ranking games" toimprove their rank.
  * Store all players of each game in the database (Server).
  * Store date/time when the game ends (Server).
  * Store all places for every ranking game in the database (Server).
  * User profile links on the game table to the online ranking system.
  * Disallow any kind of kicking in ranking games.
  * Optional add country flag to avatar feature.
  * Report bad avatar function to tell the admins about illegal avatar pictures (right click on players avatar on the table).
  * Two players with the same IP address are no longer allowed to join a single ranking game (Server).
  * Encrypt own cards which are sent at the beginning of the hand - only applicable to registered users.
  * The country flag of players is optionally displayed in the lobby (based on voluntary registration information).
  * Caseinsensitive sorting and string search function for lobby nick list.
  * Lobby: sort by country or filter idle players.
  * Lobby: countdown when internet game starts automatically.
  * Custom game names are now possible.
  * Bad game names can be blocked.
  * Internet or LAN games can be automatically started when the maximum number of players is reached.
  * Invite-only game mode for internet games: In order to invite a player to an invite-only game, right click on the player's nick in  the lobby.
  * Ignore list for chat messages and game invitations from "unfriendly" players. Right click on a player's nick in the lobby to place the player on the ignore list.
  * AFK players are now kicked from ranking games after some timeouts if they do not enable autocheck/fold.
  * Only players who really have to show cards actually show them after postriver. Everyone else who did not fold is now able to show the cards by choice.
  * Allow to show own cards if human player is the last not folded player (also without showdown).
  * New chat system with admin bot (no longer IRC).
  * Completely new network protocol, including a secure authentication mechanism.
  * Updated language files.
  * Bugfixes.
XB-Maemo-Display-Name: PokerTH
XSBC-Bugtracker: mailto:floty@pokerth.net

## pokerth 0.8.2-2

=== debian/changelog ===
pokerth (0.8.2-2) unstable; urgency=low

  * remove pokerth-data from user/games section

 -- Florian Thauer <floty@pokerth.net>  Tue, 08 Mar 2011 22:38:24 +0000

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := pokerth
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/your_appname
	#cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME)/usr install
	cd builddir && cp ./pokerth ../debian/pokerth/usr/bin/
	mkdir -p ./debian/pokerth-data/usr/share/pokerth
	cp -R ./data ./debian/pokerth-data/usr/share/pokerth/

	mkdir -p ./debian/pokerth/usr/share/icons/hicolor/scalable/apps/
	cp ./pokerth.png ./debian/pokerth/usr/share/icons/hicolor/scalable/apps/

	mkdir -p ./debian/pokerth/usr/share/applications/hildon/
	cp ./pokerth.desktop ./debian/pokerth/usr/share/applications/hildon/
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## pokerth 0.8.2-3

=== debian/changelog ===
pokerth (0.8.2-3) unstable; urgency=low

  * optifying
  * update dependency to libboost1.42
  * remove package pokerth-data (including to main package pokerth)

 -- Florian Thauer <floty@pokerth.net>  Wed, 16 Mar 2011 22:38:24 +0000

=== debian/control ===
Source: pokerth
Section: user/games
Priority: extra
Maintainer: Florian Thauer <floty@pokerth.net>
Build-Depends: libboost-filesystem1.42-dev, libboost-iostreams1.42-dev,
 libboost-regex1.42-dev, libboost-system1.42-dev, libboost-thread1.42-dev, libcurl3-dev, libgcrypt11-dev, libgnutls-dev, libqt4-dev, libsdl-mixer1.2-dev, libsdl1.2-dev, libsqlite3-0, libgsasl
Standards-Version: 3.7.2

Package: pokerth
Section: user/games
Architecture: any
Depends: ${shlibs:Depends}
Description: PokerTH is an open source Texas hold'em simulator.
 The game is faithful to the Texas Hold'em rules and betting system. PokerTH
 allows for up to ten human players, with computer-controlled players filling
 in if there are not enough humans. Players can also play against other PokerTH
 users online.
XB-Maemo-Upgrade-Description:
  * optifying
  * update dependency to libboost1.42
  * remove package pokerth-data (including to main package pokerth)
XB-Maemo-Display-Name: PokerTH
XSBC-Bugtracker: mailto:floty@pokerth.net
XB-Maemo-Icon-26: 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

=== debian/rules ===
--- 
+++ 
@@ -29,9 +29,10 @@
 
 	# Add here commands to install the package into debian/your_appname
 	#cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME)/usr install
-	cd builddir && cp ./pokerth ../debian/pokerth/usr/bin/
-	mkdir -p ./debian/pokerth-data/usr/share/pokerth
-	cp -R ./data ./debian/pokerth-data/usr/share/pokerth/
+	mkdir -p ./debian/pokerth/opt/maemo/usr/bin/
+	cp ./builddir/pokerth ./debian/pokerth/opt/maemo/usr/bin/
+	mkdir -p ./debian/pokerth/opt/maemo/usr/share/pokerth
+	cp -R ./data ./debian/pokerth/opt/maemo/usr/share/pokerth/
 
 	mkdir -p ./debian/pokerth/usr/share/icons/hicolor/scalable/apps/
 	cp ./pokerth.png ./debian/pokerth/usr/share/icons/hicolor/scalable/apps/

## pokerth 0.8.2-4

=== debian/changelog ===
pokerth (0.8.2-4) unstable; urgency=low

  * bugfix: creating symbolic link from binary to /usr/bin
  
 -- Florian Thauer <floty@pokerth.net>  Fri, 18 Mar 2011 17:45:00 +0000

=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 	#cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME)/usr install
 	mkdir -p ./debian/pokerth/opt/maemo/usr/bin/
 	cp ./builddir/pokerth ./debian/pokerth/opt/maemo/usr/bin/
+
 	mkdir -p ./debian/pokerth/opt/maemo/usr/share/pokerth
 	cp -R ./data ./debian/pokerth/opt/maemo/usr/share/pokerth/

## pokerth 0.8.3

=== debian/changelog ===
pokerth (0.8.3-3build1) oneiric; urgency=low

  * Rebuild for tinyxml 2.6.2.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 28 May 2011 09:40:11 +0200

pokerth (0.8.3-3) unstable; urgency=low

  * Fix FTBFS with gcc-4.6 by not passing -no_dead_strip_inits_and_terms
    on anything but MacOSX.
    Trivial patch by me (06_fix_gcc46_ftbfs.patch).
    LP: #770849
  * Fix FTBFS with boost1.46 by forcing the v2 filesystem API.
    Patch by upstream (07_boost146_ftbfs_upstream.patch).
    Closes: #625022
  * Don't use the internal copy of libtinyxml and libircclient.
    Adds two patches:
     - 08_use_debian_libircclient.patch
     - 09_use_debian_libtinyxml.patch
    And Build-depends on libtinyxml-dev and libircclient-dev.
  * Add pokerth_db and pokerth_protocol to the clean patch.
  * Standards-Version: 3.9.2

 -- Evgeni Golov <evgeni@debian.org>  Thu, 05 May 2011 13:58:08 +0200

pokerth (0.8.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Evgeni Golov <evgeni@debian.org>  Fri, 18 Mar 2011 11:03:56 +0100

pokerth (0.8.3-1) experimental; urgency=low

  * New upstream bugfix release.
  * Add 05_disable_gnu++0x.patch to fix FTBFS on Ubuntu.
  * Drop 04_fix_build_no_add_neded.patch, applied upstream.

 -- Evgeni Golov <evgeni@debian.org>  Mon, 17 Jan 2011 11:33:00 +0100

pokerth (0.8.2-1) experimental; urgency=low

  * New upstream bugfix release.
  * Updated debian/NEWS about the server situation, no need to use
    pokerth.debian.net anymore.
  * Add libsqlite3-dev as Build-Dep.
  * Add 04_fix_build_no_add_neded.patch from Ubuntu.

 -- Evgeni Golov <evgeni@debian.org>  Tue, 04 Jan 2011 18:43:30 +0100

pokerth (0.8.1-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 10 Oct 2010 12:06:34 +0200

pokerth (0.8-1) experimental; urgency=low

  * New upstream release.

 -- Evgeni Golov <evgeni@debian.org>  Mon, 27 Sep 2010 10:10:32 +0200

pokerth (0.8~beta3-1) experimental; urgency=low

  * New upstream beta release.

 -- Evgeni Golov <evgeni@debian.org>  Mon, 06 Sep 2010 13:38:20 +0200

pokerth (0.8~beta2-1) experimental; urgency=low

  * New upstream beta release.
  * debian/watch:
    + We do not need to strip dfsg from the version anymore.
    + Detect -betaX as ~betaX.

 -- Evgeni Golov <evgeni@debian.org>  Mon, 16 Aug 2010 09:20:18 +0200

pokerth (0.8~beta1-1) experimental; urgency=low

  * New upstream beta release.
  * Use format 3.0 (quilt) and upstream's .tar.bz2 as orig.tar.
  * debian/{control,rules}:
    + Don't use quilt directly.
    + Use dh7 style tiny rules, depend on debhelper >= 7.0.50~
  * debian/control:
    + Add B-D on libgsasl7-dev.
    + Standards-Version: 3.9.1
    + Remove Mario Iseli from Uploaders, he isn't active in pkg-games
      anymore. Thanks for your work, Mario!
  * debian/patches/*:
    + Refresh against new upstream.
  * debian/copyright:
    + Quote BSD license, thanks lintian.

 -- Evgeni Golov <evgeni@debian.org>  Wed, 28 Jul 2010 10:26:25 +0200

pokerth (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Build-Depend on unversioned boost packages again.
      Closes: #531119, #534086
    + Improve pokerth-server description, one does not need the package
      for one-table games.
    + Standards-Version: 3.8.2, no changes.

 -- Evgeni Golov <evgeni@debian.org>  Fri, 26 Jun 2009 00:23:56 +0200

pokerth (0.7-1) unstable; urgency=low

  * New upstram release.
    + Upload to unstable again.
  * debian/patches/04_enable_beta.patch:
    + Drop the patch, it's not needed anymore.
  * debian/rules:
    + Add back the find/chmod call, as tarball has wrong permissions
      for some files again.

 -- Evgeni Golov <evgeni@debian.org>  Mon, 04 May 2009 08:08:41 +0200

pokerth (0.7~beta2-1) experimental; urgency=low

  * New upstream beta release (fetched from SVN r1911).
  * debian/control:
    + Update my e-mail address.
    + Remove DM-Upload-Allowed.
    + Add ${misc:Depends} to all packages as suggested by lintian.
  * debian/copyright:
    + Add copyright info on console/*.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 26 Apr 2009 09:50:16 +0200

pokerth (0.7~beta1-1) experimental; urgency=low

  * New upstream beta release (fetched from SVN r1886).
  * debian/patches/02_use_dejavu_fonts.patch:
    + Refresh patch against new source.
  * debian/patches/01_clean_libpokerth.patch:
    + Refresh (again) against new source.
  * debian/patches/04_enable_beta.patch:
    + Add a (temporary) patch, for using the beta server.
  * debian/rules:
    + use $(QUILT_STAMPFN) instead of patch.
  * debian/{compat,control,rules}:
    + use debhelper 7.
  * debian/copyright:
    + update copyright years.
    + use better machine-readable style.
    + add copyright about the danuxi1 table.
    + add links to LGPL-2+ and GPL-2.
  * debian/control:
    + Set DM-Upload-Allowed: yes.

 -- Evgeni Golov <sargentd@die-welt.net>  Sun, 19 Apr 2009 20:22:23 +0200

pokerth (0.6.4-1) unstable; urgency=low

  [ Evgeni Golov ]
  * New upstream release.
  * debian/control:
    + Build-Depend on libboost1.37 packages, as we need at least 1.36.
    + Wrap and reorder Build-Depends for better reading.
    + Drop unneeded Build-Depends on libmikmod2-dev and
      libboost-date-time-dev.
    + Bump Standards-Version to 3.8.1, no changes needed.
  * debian/patches/01_clean_libpokerth.patch:
    + Refresh patch against new source.
  * debian/rules:
    + Remove executable flag on data/* and pokerth.png

 -- Evgeni Golov <sargentd@die-welt.net>  Mon, 23 Mar 2009 13:09:51 +0100

pokerth (0.6.3-2-1) unstable; urgency=low

  * New upstream bugfix release.
  * Upload to unstable.
  * debian/rules:
    + Fix some trailing spaces spotted by Cyril Brulebois.

 -- Evgeni Golov <sargentd@die-welt.net>  Sat, 14 Feb 2009 01:34:15 +0100

pokerth (0.6.3-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/04_fix_no_logging.patch:
    + Drop the patch, it was imported from upstream SVN and is present


=== debian/control ===
Source: pokerth
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libqt4-dev, libgsasl7-dev,
 libsdl-mixer1.2-dev, libcurl4-gnutls-dev, libgnutls-dev, libsqlite3-dev,
 libboost-filesystem-dev (>= 1.36.0), libboost-thread-dev (>= 1.36.0),
 libboost-iostreams-dev (>= 1.36.0), libboost-system-dev (>= 1.36.0),
 libboost-program-options-dev (>= 1.36.0),
 libircclient-dev, libtinyxml-dev
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/pokerth/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/pokerth/
Homepage: http://www.pokerth.net/

Package: pokerth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pokerth-data (= ${source:Version}), gsfonts-x11, ttf-dejavu-core
Description: Texas hold'em game
 pokerth is a free implementation of the Texas hold'em poker game which is
 mostly played in casinos and has a growing popularity worldwide. Texas hold'em
 is easy to learn but needs a good strategy to win and a lot of luck. This
 package helps you when practicing or just playing for fun.

Package: pokerth-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Texas hold'em game - server
 pokerth is a free implementation of the Texas hold'em poker game which is
 mostly played in casinos and has a growing popularity worldwide. Texas hold'em
 is easy to learn but needs a good strategy to win and a lot of luck. This
 package helps you when practicing or just playing for fun.
 .
 This package contains the server, which is needed for hosting an own multi-
 player, multigame server. You don't need this package if you want to play a
 multiplayer game with one table over LAN or Internet.

Package: pokerth-data
Architecture: all
Depends: ${misc:Depends}
Description: Texas hold'em game - common data files
 pokerth is a free implementation of the Texas hold'em poker game which is
 mostly played in casinos and has a growing popularity worldwide. Texas hold'em
 is easy to learn but needs a good strategy to win and a lot of luck. This
 package helps you when practicing or just playing for fun.
 .
 This package contains arch-independent data files for pokerth (card images,
 sounds, translations, etc).

## pokerth 0.9.1

=== debian/changelog ===
pokerth (0.9.1-1) unstable; urgency=low

  * Team upload.

  [ Mark Vejvoda ]
  * New upstream release (Closes: #653466)
    - Works with the official servers (Closes: #654578)
    - Updated patches that apply to new release
    - updated copyrights

  [ Paul Wise ]
  * Drop README.source, no longer needed

  [ Evgeni Golov ]
  * Drop obsolete patches and those applied upstream:
    - 01_clean_libpokerth.patch
    - 02_use_dejavu_fonts.patch
    - 05_disable_gnu++0x.patch
    - 06_fix_gcc46_ftbfs.patch
    - 07_boost146_ftbfs_upstream.patch
    - 08_use_debian_libircclient.patch
    - 09_use_debian_libtinyxml.patch

 -- Evgeni Golov <evgeni@debian.org>  Mon, 23 Jan 2012 18:22:10 +0100

## pokerth 0.9.2

=== debian/changelog ===
pokerth (0.9.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Evgeni Golov <evgeni@debian.org>  Mon, 30 Jan 2012 15:54:19 +0100
